## s
Tag planner

A meeting planner component, similar to the ones found in Outlook or Evolution.

Tag Information
Tag Class | org.apache.myfaces.custom.schedule.PlannerTag
TagExtraInfo Class | None
Body Content | empty
Display Name | Planner component

Attributes
Name | Required | Request-time | Type | Description
binding | false | false | `java.lang.String` | Component binding.
gutterWidthInPixels | false | false | `java.lang.String` | No Description
headerDateFormat | false | false | `java.lang.String` | No Description
id | false | false | `java.lang.String` | Every component may have an unique id. Automatically created if omitted.
legend | false | false | `java.lang.String` | No Description
rendered | false | false | `java.lang.String` | If false, this component will not be rendered.
theme | false | false | `java.lang.String` | No Description
tooltip | false | false | `java.lang.String` | No Description
value | true | false | `java.lang.String` | No Description
visibleEndHour | false | false | `java.lang.String` | No Description
visibleStartHour | false | false | `java.lang.String` | No Description
workingEndHour | false | false | `java.lang.String` | No Description
workingStartHour | false | false | `java.lang.String` | No Description

Variables
No Variables Defined.

Output Generated by Tag Library Documentation Generator. Java, JSP, and JavaServer Pages are trademarks or registered trademarks of Sun Microsystems, Inc. in the US and other countries. Copyright 2002-4 Sun Microsystems, Inc. 4150 Network Circle Santa Clara, CA 95054, U.S.A. All Rights Reserved.